<!DOCTYPE html>
<html lang="en">

<head>
    <title>Chapter 3 || Latihan Landing Page</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <link rel="stylesheet" href="public/css/style.css">
</head>

<body>

    <!-- Navbar -->
    <section>
        <nav class="navbar navbar-light bg-white">
            <div class="container p-4">
                <a class="navbar-brand" href="#">
                    <img src="public/images/img_logo.png" width="415px" height="50px">
                </a>
                <form class="d-flex text-black">
                    <a class="btn btn-primary main ms-3" type="submit">Sign Up</a>
                    <a class="btn btn-outline-dark ms-3" type="submit">Log In</a>
                </form>
            </div>
        </nav>
    </section>

    <!-- Header -->
    <section>
        <div class="container p-5">
            <div class="d-flex flex-row justify-content-between">
                <div class="align-self-center ">
                    <h1 class="fw-bold f-70">
                        Make</br>
                        Learning Fun!
                    </h1>
                    <div class="f-24 mt-5">
                        Any subject, in any language, on any device, for all ages!
                    </div>
                    <a class="btn btn-primary mt-5 lh-lg btn-common" type="submit">Sign up for free</a>
                    <div class="f-15 fw-bold mt-5">
                        Or download the app:
                    </div>
                    <div class="d-flex mt-2">
                        <img src="public/images/btn_appstore.png" width="125px" height="40px">
                        <img class="ms-2" src="public/images/btn_playstore.png" width="125px" height="40px">
                    </div>
                </div>
                <div class="align-self-center ">
                    <img src="public/images/img_header.png" width="495px" height="435px">
                </div>
            </div>
    </section>

    <!-- Who -->
    <section></section>

    <!-- Amaze -->
    <section></section>

    <!-- Classroom -->
    <section></section>

    <!-- Work -->
    <section></section>

    <!-- Customers -->
    <section></section>

    <!-- Learning Fun -->
    <section></section>

    <!-- Footer -->
    <section></section>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>